.wp-block-why-choose-us__heading {
  margin-bottom: var(--spacing-xl);
}

.wp-block-why-choose-us__items {
  display: grid;
  gap: var(--spacing-gutter);
}

@media (min-width: 768px) {
  .wp-block-why-choose-us__items {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .wp-block-why-choose-us__items {
    grid-template-columns: repeat(3, 1fr);
  }
}
.wp-block-why-choose-us__item-title {
  font-size: 22px;
  line-height: 150%;
  font-weight: 700;
  text-transform: capitalize;
  padding-bottom: var(--spacing-xxxs);
  border-bottom: 3px solid currentcolor;
  margin-bottom: var(--spacing-xxs);
  color: var(--heading-colour);
}
